
input,
button,
textarea {
    margin-top: 0px;
    margin-bottom: 0px;
    
}

a {
    margin: 0;
    padding: 0;
    text-decoration: none;
}

a:hover,
a:focus,
a:active {
    text-decoration: none;
    text-decoration: inherit;
}

/* defult html*/
i {
    margin-left: 5px;
    margin-right: 5px;
}

th {
    border: 0.3px solid #767070;
    padding: 12px;
    font-size: 13px;
    line-height: 20px;
    font-weight: 600;
    text-align: left;
    white-space: nowrap;
}
td {
    border: 0.3px solid #767070;
    padding: 12px;
    font-size: 11px;
    line-height: 20px;
    font-weight: 500;
     text-align: left;
}

.table-responsive{
    overflow-x: auto;
}

/*table {
    margin-top: 20px;
    border-spacing: 0;
    border-collapse: collapse;
    overflow-x: auto;
    width: 100%;
}*/

p {
    margin-top: 5px;
    font-size: 14px;
    font-weight: 400;
}

strong {
    font-size: 13px;
    font-weight: 600;
}

h1 {
    font-weight: 600;
    margin-top: 6px;
    margin-bottom: 10px;
    font-size: 18px;
}

h2 {
    font-weight: 600;
    margin-top: 6px;
    margin-bottom: 10px;
    font-size: 16px;
}
h3 {
    font-weight: 600;
    margin-top: 6px;
    margin-bottom: 10px;
    font-size: 15px;

}
h4 {
    font-weight: 600;
    margin-top: 6px;
    margin-bottom: 10px;
    font-size: 14px;

}
h5 {
    font-weight: 600;
    margin-top: 6px;
    margin-bottom: 10px;
    font-size: 14px;

}
h6 {
    font-weight: 500;
    margin-top: 6px;
    margin-bottom: 10px;
    font-size: 14px;

}

ul {
    margin-top: 0;
    list-style: inside;
    font-size: 13px;
    padding-left: 20px;
}

ul li {
    margin-top: 0;
    font-size: 13px;
    /*list-style-type: disc;*/
    list-style-position: outside;
}

ol li {
    margin-top: 5px;
    font-size: 12px;
    font-size: 13px;
    list-style-type: auto;
}
hr
{
    margin: 14px 0px 14px 0px;
    border: none;
    height: 0.3px;
    background-color: #56745c;
}



@media (min-width: 480px) and (max-width: 991px) {
   
    /*table {
        overflow-x: auto;
        width: 100%;
        margin: 20px auto;
    }*/

    h1,
    h2,
    h3,
    h4,
    h5,
    h6 {
        font-size: 17px;
    }
    p,
    strong {
        font-size: 13px;
    }
    ul li {
        font-size: 13px;
    }

    ol li {
        font-size: 13px;
    }

}

/* 
  ##Device = Most of the Smartphones Mobiles (Portrait)
  ##Screen = B/w 320px to 479px
*/

@media (min-width: 320px) and (max-width: 479px) {
   
    /*table {
        overflow-x: auto;
        width: 100%;
        margin: 20px auto;
    }*/
    td {
        border: 1px solid rgb(179, 179, 179);
    }
    h1,
    h2,
    h3,
    h4,
    h5,
    h6 {
        font-size: 14px;
    }

    p,
    strong {
        font-size: 12px;
    }
    ul li {
        font-size: 12px;
    }

    ol li {
        font-size: 12px;
    }
   
}

